.lfr-layout-structure-item-4cc288d3-d751-ff44-a32b-9b8757b9f548 {
border-style: solid; border-width: 0px !important;
}
.lfr-layout-structure-item-e38db8a7-4acc-ab5c-f7d9-dc84e37c768d {
color: rgb(220, 53, 69) !important;
}
.lfr-layout-structure-item-ee69adee-6636-9cab-d915-864ed0b9e92f {
color: rgb(220, 53, 69) !important;
}
.lfr-layout-structure-item-cbee411d-1cad-a7eb-72a0-8c8e4e2916b8 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-881d0941-2700-f76a-3c42-f6e72c8b2adc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-881d0941-2700-f76a-3c42-f6e72c8b2adc) !important;
display: none !important;
}
